gntprefs.h File Reference
Finch (GNT User Interface)

GNT Preferences API. More...

Go to the source code of this file.

## Functions

void | finch_prefs_init (void)
| Perform necessary initializations.
void | finch_prefs_show_all (void)
| Show the preferences dialog.
void | finch_prefs_update_old (void)
| You don't need to know about this.

## Detailed Description

GNT Preferences API.

Definition in file gntprefs.h.